package com.example.vastlib.entity.report

data class ActionExec(
    var step:Int = 0,
    var index:Int = 0,
    var time:Long = 0,
    var url:String = "",
    var method:String = "",
    var reqHeader:String = "",
    var reqData:String = "",
    var respCode:Int = 0,
    var respData:String = "",
    var respHeader:String = "",
    var cost:Long = 0
) {
    override fun toString() = ""
}
